<?php

/**s
 * functions.php
 * @package WordPress
 * @subpackage Shopwise
 * @since Shopwise 1.0
 * 
 */

add_action( 'wp_enqueue_scripts', 'shopwise_enqueue_styles', 99 );
function shopwise_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

}

?>